Adobe Shockwave Player

Adobe lukker 80 huller i flere produkter

Dansk

November måneds sikkerhedsrettelser fra Adobe lukker 80 sikkerhedshuller i ni produkter: Flash Player, Photoshop CC, Adobe Connect, Acrobat og Reader, DNG Converter, InDesign CC, Digital Editions, Shockwave Player og Adobe Experience Manager.

56 sårbarheder findes i Acrobat og Reader til Windows og Macintosh. Flere af dem er kritiske. Fejlene er rettet i versionerne 2018.009.20044, 2017.011.30068, 2015.006.30392 og 11.0.23.

Der er fem kritiske sårbarheder i Flash Player. De er rettet med version 27.0.0.187.

Adobe retter Flash, Shockwave, Captivate og Digital Editions

Dansk

Juni måneds opdatering til Flash Player lukker ni alvorlige sikkerhedshuller. Angribere kan udnytte sårbarhederne til at afvikle skadelige programmer og dermed få fuld kontrol over computeren.

Fejlene er rettet i Adobe Flash Player 26.0.0.126. For den indbyggede version i Microsoft Edge og Internet Explorer er det dog version 26.0.0.120.

Der er et enkelt alvorligt sikkerhedshul i Shockwave Player. Det er lukket med version 12.2.9.199.

Adobe retter Flash Player og Shockwave

Dansk

Seks af sårbarhederne i Flash Player giver angribere mulighed for at afvikle skadelig programkode.

Sårbarheden i Shockwave Player giver en angriber mulighed for at få øgede privilegier.

Fejlene er rettet i Adobe Flash Player 25.0.0.127 og Adobe Shockwave Player 12.2.8.198.

Anbefaling

Opdater til den rettede version eller fjern programmerne, hvis du ikke har brug for dem.

Abonnér på RSS - Adobe Shockwave Player